guacamole-user mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Not Speedy <notspeed...@gmail.com>
Subject guacamole 1.0.0 and radius extension
Date Fri, 30 Nov 2018 17:46:39 GMT
I'm struggling with getting this to work.  It appears I'm able to build
from source just fine, but then I get the following error and then appears
the extension crashes.  Any suggestions? thanks
Nov 30 10:35:51 guac server: SLF4J: The requested version 1.5.8 by your
slf4j binding is not compatible with [1.6, 1.7]
Nov 30 10:35:51 guac server: SLF4J: See
http://www.slf4j.org/codes.html#version_mismatch for further details.
Nov 30 10:35:55 guac server: 10:35:55.507 [http-bio-8080-exec-7] WARN
o.a.g.e.AuthenticationProviderFacade - The "radius" authentication provider
has encountered an internal error which will halt the authentication
process. If this is                    unexpected or you are the developer
of this authentication provider, you may wish to enable debug-level
logging. If this is expected and you wish to ignore such failures in the
future, please set "skip-if-unavailable: radius" within your
guacamole.properties.
Nov 30 10:35:55 guac server: 10:35:55.507 [http-bio-8080-exec-7] ERROR
o.a.g.rest.RESTExceptionMapper - Unexpected internal error:
org.slf4j.helpers.MessageFormatter.format(Ljava/lang/String;Ljava/lang/Object;)Ljava/lang/String;

Mime
View raw message